curl --request DELETE \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/compute/instances/{instance_id}/software/{id} \
--header 'Authorization: Bearer <token>'Remove the installed software record from the system. This removes the tracking record but does not uninstall the software from the instance. Use the uninstall endpoint to remove the software from the instance.
curl --request DELETE \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/compute/instances/{instance_id}/software/{id} \
--header 'Authorization: Bearer <token>'Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Unique identifier of the installed software.
Unique identifier of the compute instance.
Unique identifier of the organization that owns the resource.
Unique identifier of the project containing the resource.
Installed software record deleted successfully